 /* <div id="uu"> rond logo, 
    <div class="vulling1"> verwijderen 
    <paddin: 0px;> weghalen in container0 in de file ActiveButton */

/* ============ basic elements ============ */

body {	color: #410; background-color : White;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: medium;
	text-decoration: none;
	margin: 0px; min-width:850px;} 

p {	text-indent: 0px; margin-top: 6px; 
	text-align: justify;} 


h1 {font-size:x-large; font-weight:800; color:#c00;       
    margin-bottom:5px; margin-top:20px; background-color:transparent;}
h2 {font-size:large; font-weight:bold; color:#211;
    margin-bottom:3px; margin-top:15px; background-color:transparent;}
h3 {font-size:large; font-weight:bold; color:yellow;
    background-color: #CC0000; 
    padding-left:10px; padding-top:3px; padding-bottom:3px; padding-right:10px;
    margin-top:10px; margin-bottom:0px;}
h4 {font-size:medium; font-weight:bold; color:yellow;
    background-color:gray; 
    padding-left:10px; padding-top:3px; padding-bottom:3px; padding-right:10px;
    margin-top:10px; margin-bottom:3px;}
h5 {font-size:medium; font-weight:bold; color:#d00;
    margin-bottom:3px; margin-top:15px; background-color: transparent;}

b {font-weight: bold;} 

/* =========== links ========== */
a {font-weight: bold;  text-decoration: none;}
a:link    {color: #543;}
a:visited {color: #743;}
a:hover   {color: #312;} 
a:active  {color: #312;} 
p a:hover, p a:active {text-decoration: underline; } 

h1 a, h2 a, h3 a, h4 a, h5 a 
        {text-decoration: none; display:block;}
h1 a, h1 a:link, h1 a:active, h1 a:hover, h1 a:visited {color:#c00;} 
h2 a, h2 a:link, h2 a:active, h2 a:hover, h2 a:visited {color:#211;}
h3 a, h3 a:link, h3 a:active, h3 a:hover, h3 a:visited {color:yellow;}
h4 a, h4 a:link, h4 a:active, h4 a:hover, h4 a:visited {color:yellow;}
h5 a, h5 a:link, h5 a:active, h5 a:hover, h5 a:visited {color:#d00;}
/* ============================== */

ol, ul {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal; font-style:normal; font-size:normal;} 

address {font-size : 12px;}

/* ============================================== */
/* ============ top, bottom en menus ============ */
/* ============================================== */

/* = logo universiteit, instituut = */
#uu {z-index:3; position:relative; top:0px; left:0px;
        height:140px; }

/* = history path boven de 1ste balk = */
#pad {font-family: Verdana, Arial, Helvetica, sans-serif;
        position:absolute; top:100px; left: 10px; z-index:3;
        font-size:12px; font-weight:bold;
        color:#c81; background-color:transparent;}
#pad a {color: #c81;}
#pad a:hover {color:#962; text-decoration:none;}
 
/* =============== bovenste balk ================== */
#balk0 {font-family: Verdana, Arial, Helvetica, sans-serif;
	height:24px; width:100%;
	background-color:#e91;
	font-size:12px; color:#211; 
        padding:0px; margin:0px;
	position:absolute; min-width:850px;
        top:118px; left:0px; z-index:3;}

/* = in bovenste balk: naar welkomspagina, id="home" = */ 
/* = in bovenste balk: naar "search internet", id="search" = */

#home, #search {position:absolute;}
#home {top:6px; left:5px;}
#search {top:6px; right:5px;}

#home a, #search a { padding: 1px 4px 1px 4px;
       /* width:100px; */
        text-align:center;
        background-color:#ddf; color:#33f; 
	border: 1px solid #bbf;
        font-size:10px; font-weight: normal;}
#home a:hover, #search a:hover {
	text-decoration:none; color: #fafaff;
	background-color:#bbf; 
        border: 1px solid #99f;}
#home a:active, #search a:active {color:yellow; background-color:#bbf;}


/* = in bovenste balk: naar interne paginas = */
#intranet {position:absolute; top:6px; left:10px; /* left:8ex; */
	background-color:#ccf;}

#intranet a { width:100px; text-align:center;
        padding: 2px 5px 1px 5px;
        color:#44f;
        font-size:12px; 
	font-weight: bold; 
	text-decoration: none; }
#intranet a:hover { text-decoration:none; 
        color:#22a; background-color:#eef;}
#intranet a:active {color: yellow;  
        font-weight:bolder;
	text-decoration: none;}




/*  = in bovenste balk: hoofdmenu = */

#menu {font-family: Verdana, Arial, Helvetica, sans-serif;
	height:20px; background-color:#e91;
	font-size:12px; color:#410; 
	padding:0px; margin:0px;
	position:absolute;
	top:5px; right: 20ex;
	border-left: 2px solid #fff; }

#menu table {width:60ex;}
#menu table tr td {padding:0px; margin:0px; }
 
#menu a {display:block; width:12ex;
	color: #852;
	font-weight: bold; 
        text-align: center;
	text-decoration: none; 
	padding: 1px 1px 1px 3px; margin:0px;
        background-color: #e91;
	border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-top: 0px solid #e91;
        border-left: 0px solid #e91; }
#menu a:link  {color: #852; }
#menu a:visited {color: #962;}
#menu a:hover {text-decoration: none;   
        background-color: #c81; color:#410;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-top: 0px solid #e91;
        border-left: 0px solid #e91;} 
#menu a:active {color: yellow;  
        font-weight:bolder;
	text-decoration: none;
        padding: 0px 2px 2px 2px; 	
	background-color: #de9214; 
	background-image: url(/Style/Gifs/bruin2b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	border-top: 1px solid #410;
	border-left: 1px solid #410;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;}

#menu a#menuactive, a#menuactive:link, a#menuactive:hover 
	{background-image:none;
	background-color:white; 
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-top: 0px solid #e91;
        border-left: 0px solid #e91;} 




/* ================ tussen de balken ============= */	

/* id="container0" is de doos tussen de balken. container0 bevat de
dozen id="submenu", voor het menu links en id="container" voor de
pagina-afhankelijke tekst. Als container afgesloten wordt (om bv een
plaatje in class="belowsubmenu" onder het submenu te zetten) dan kan de
vervolgtekst in class="container_next" gezet worden. */

#container0 {padding: 0px; margin: 0px;
        min-height:300px;
        border-top: solid #fff 1px;  
        background: url(/Style/Gifs/gnoes5.jpg) no-repeat bottom right;}

/* = submenu = */
.belowsubmenu, #submenu { width:200px;
        margin: 10px; padding:0px;
        position: relative; top: 0px; left: 0px;
        float: left; clear:left; z-index:3;} 

#submenu { font-family: Verdana, Arial, Helvetica, sans-serif;}
.belowsubmenu {z-index:2; top:0px;}
.belowsubmenu table.captions {margin:0px;}

#submenu a, #submenu a:link, #submenu a:visited {
	display: block; width: 179px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 0.8em;
	text-decoration: none;
	color: #242; background-color: #ff7;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333; }
#submenu a:hover {color: #852;}

#submenu a#submenuactive, #submenu a#submenuactive:link,
#submenu a#submenuactive:visited, #submenu a#submenuactive:hover,
#submenu a:active {color: #211;
	background-color: #dae7d8;
	text-decoration: none;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;} 

#submenu ul {margin: 0px; padding:0px; border:0px;}

#submenu ul li { line-height: 1.8ex; font-size:14px; 
	font-weight:bold;
	list-style-type: none;
	display: block; 
	padding: 0px; 
	margin: 0px;}

#submenu ul ul li { font-weight:normal; line-height: 1.2ex; 
	list-style-type: none; font-size:11px; 
	display: block; 
	padding: 0px; 
	margin: 0px; }


#submenu ul li ul li a 
       {text-indent:10px; color: #686; text-align:left;  }
#submenu ul li.extra {padding: 0px; padding-top:10px;}

/* = contains page dependent tekst = */
.container_next, #container { padding: 5px 20px 20px 20px;
	margin: 10px 20px 35px 230px;
        display:block; 
        background-color:transparent; }
.container_next {margin-top:-45px;}

/* = boven de onderste balk: informatie achtergrond plaatje = */

#explain0 {position:relative; clear: both;
        bottom:0px; left:0px;
        width:0px; height:0px; }
#explain {position:absolute;
        bottom:15px; left:15px;
        background-color:transparent; 
        width:185px;  height:270px;}
#explain a {display:block; width:100%; height:100%;
        border:solid white; border-width: 0px 0px 0px 0px;} 


/* ===================== onderste balk =========== */

#balk1 {height:22px; display:block;
	color: #000000; background-color:#e91;
	font-family: helvetica, sans-serif; 
        text-align:center; 
	font-size: 10px;
	font-weight: bold;  
        margin:0px; padding:6px;
        padding-bottom:0px;}

#balk1 a {text-decoration: none; color: #852; 
        font-weight: bold;  padding:0px; margin:0px;  
        font-family: helvetica, sans-serif;}
#balk1 a:link  {color: #852; }
#balk1 a:visited {color: #410;}
#balk1 a:hover  {color: #ff7; text-decoration: none;}
#balk1 a:active {color: yellow; text-decoration: none;}
 
/* =================== onder onderste balk ========== */
/* = webmaster = */
#webmaster {font-size: 10px; 
        font-family: gill, sans-serif; 
	font-style: oblique;
	margin:20px; padding-left:10px;}

/* = links naar check html en check ccs = */
#verifier { float: right; 
        margin: 0px; 
        padding: 0px;}
/* ================================================ */
/* ================================================ */
/* ================================================ */



/* ============ overige ========================== */
/* = subsubmenu voor lange pagina's en waarbij = */ 

#linkList {  text-align: right;
	margin: 0px; margin-left: 40px; 
        margin-bottom: 20px; margin-top:20px;
        padding: 0px; padding-top: 0px;
        float: right;}

#linkList ul {margin: 0px; padding: 0px;}

#linkList ul li { line-height: 1.2ex; 
	list-style-type: none;
	display: block; 
	padding: 0px; 
	margin: 0px; }

#linkList ul li a {display: block; color: #988F5E;
	padding: 5px; margin: 1px;  border:1px solid #fff;}
#linkList ul li a:visited { color: #B3AE94; }
#linkList ul li a:hover, #linkList li a:active {
        color: #fff; background-color: #D7E6D9;
	text-decoration: none;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
        background-image: url(/Style/Gifs/vertical06a.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;}
	


/* = voor roostertabellen (vb SC programme description) = */

#overview1 {width:100%;}
#overview1 a {display: block; text-decoration:none; }
#overview1 a:link    {color:blue;}
#overview1 a:active  {color:#CC0000;}
#overview1 a:visited {color:#990099;}
#overview1 a:hover   {color:#000099; text-decoration:underline;}

#overview1 p.note {font-size:0.8em;}
#overview1 p a {display: inline; font-weight: bold;}
#overview1 p a:link    {color: #543;}
#overview1 p a:visited {color: #743;}
#overview1 p a:hover, a:active {color: #312;} 

/* voor tabel opsomming vakken (vb MS programme description) = */

table.program, td.programb, td.programa {
        font-family: verdana, arial, helvetica, sans-serif;
        padding:2px 8px 2px 8px;}

td.programb {width:600px;
        background-color:#CCCCFF; color:blue; 
        font-weight:normal; font-size:medium;}

td.programa { font-style:normal;
        background-color:blue; color:yellow;            
        font-weight:bold; font-size:large; }

td.programa a, td.programa a:link, td.programa a:visited 
        {color:black;}
td.programb a, td.programb a:link, td.programb a:visited 
        {color:blue; font-weight:bold;}
td.programa a:hover, td.programb a:hover, td.programa a:active, td.programb a:active 
        {text-decoration: underline;}

/* = voor figures in table en figures met captions = */ 

p.captions {text-indent: 0px; text-align: center;  
        color:#CC0000; padding:3px;
        font-size: 12px; font-style:oblique;
        font-family: Arial, Verdana, Helvetica, sans-serif;}

table.captions {border: 1px solid #fee; 
        background-color: #fffafa;
	border-style: outset;  
        padding: 5px; margin: 10px; }


/* =================================================== */

/* =========== diversen ============================== */
/* = Wordt gebruikt (in staff0a.js) in de lijst van 
     stafleden (vb SC>faculty): laat de naam uitspringen. = */
p.list {text-indent: -1cm; 
        margin-left: 1cm; 
        margin-right: 20px; margin-bottom: 0cm; margin-top: 4px;}

p.llist {text-indent: 0cm; color:#CC0000;
        margin: 4px 1cm 4px 1cm;
        background-color:white;}

/* = wordt gebruikt in de Numerieke Analyse pagina's
     (in staff0a.js) voor verdwijnende/verschijnende
     plaatjes en voor de plaatjes in de detail-pagina's = */  
p.illust:hover {font-style:oblique; }
a.illust {color:#CC0000;
	text-decoration:none; 
	font-style:oblique; 
	font-family:Verdana, Arial, Helvetica, sans-serif;}
a.illust:hover {font-weight:bold;}
.picture  {border-color:#CC0000; border-width:3px;}
.nonclickable       {color:#0000CC;background-color:transparent;}
.nonclickable:hover {color:#0000CC;background-color:transparent;}
/* ================================================== */


/* ====== voor de "search internet pagina" ========== */
#zoektool {margin: 0px; padding: 0px; 
	position: relative;  
	top: 32px; right: 40px; }
#zoektool p {text-align:center; font-size: 12px;}
#zoektool table {background-color:transparent;}









#vulling {height:24px;}
#vulling2 {height:200px;}
.vulling1 {height: 0px; } /* !!!! verwijderen uit kop !!!! */
.vul      {height:24px;}
.vul1     {height:200px;}









